BODY {
	MARGIN: 0px auto; FONT-FAMILY: "宋体"; BACKGROUND: url(../images/hbt_bg.jpg) #fff repeat-x center top; FONT-SIZE: 12px
}
A {
	FONT-SIZE: 12px; TEXT-DECORATION: none
}
A:hover {
	COLOR: #cc0000
}
UL {
	LIST-STYLE-TYPE: none
}
OL {
	LIST-STYLE-TYPE: none
}
LI {
	LIST-STYLE-TYPE: none
}
A {
	
}
:focus {
	OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: 0px
}
IMG {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; VERTICAL-ALIGN: middle; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
.bs {
	COLOR: #ffffff
}
.bs A {
	COLOR: #ffffff
}
.bs A:hover {
	TEXT-DECORATION: underline
}
.qhs {
	COLOR: #555
}
.qhs A {
	COLOR: #555
}
.qhs A:hover {
	COLOR: #cc0000
}
.hs {
	COLOR: #c30a0f
}
.hs A {
	COLOR: #c30a0f
}
.hs A:hover {
	TEXT-DECORATION: underline
}
.hss {
	COLOR: #9e0005
}
.hss A {
	COLOR: #9e0005
}
.lvs {
	COLOR: #295300
}
.lvs A {
	COLOR: #295300
}
.lvs2 {
	COLOR: #059500
}
.lvs2 A {
	COLOR: #059500
}
.lvs3 {
	COLOR: #0c5a08
}
.lvs3 A {
	COLOR: #0c5a08
}
.hss A:hover {
	TEXT-DECORATION: underline
}
.ls {
	COLOR: #1b62b7
}
.ls A {
	COLOR: #1b62b7
}
.ls A:hover {
	TEXT-DECORATION: underline
}
.lvss {
	COLOR: #596d02
}
.lvss A {
	COLOR: #596d02
}
.blue {
	COLOR: #357798
}
.blue A {
	COLOR: #357798
}
.blue A:hover {
	COLOR: #c00
}
.hsss {
	COLOR: #cb430a
}
.hsss A {
	COLOR: #cb430a
}
.hsss A:hover {
	COLOR: #000000
}
.fhs {
	COLOR: #e31e62
}
.fhs A {
	COLOR: #e31e62
}
.f12 {
	FONT-SIZE: 12px
}
.f14 {
	FONT-SIZE: 14px
}
.none {
	DISPLAY: none
}
.news_li {
	COLOR: #000000
}
.news_li A {
	COLOR: #000000
}
.news_li A:hover {
	COLOR: #cc0000
}
.news_b TR TD {
	BORDER-BOTTOM: #ccc 1px dashed
}
.news_b A {
	COLOR: #000000
}
.news_b A:hover {
	COLOR: #cc0000
}
.bd {
	BORDER-BOTTOM: #099e01 1px solid; BORDER-LEFT: #099e01 1px solid; BORDER-TOP: #099e01 1px solid; BORDER-RIGHT: #099e01 1px solid
}
.bd2 {
	BORDER-BOTTOM: #bedcc0 1px solid; BORDER-LEFT: #bedcc0 1px solid; BORDER-TOP: #bedcc0 1px solid; BORDER-RIGHT: #bedcc0 1px solid
}
.bd3 {
	BORDER-BOTTOM: #eee 1px solid; BORDER-LEFT: #eee 1px solid; BORDER-TOP: #eee 1px solid; BORDER-RIGHT: #eee 1px solid
}
.bd4 {
	BORDER-BOTTOM: #e1acae 1px solid; BORDER-LEFT: #e1acae 1px solid; BORDER-TOP: #e1acae 1px solid; BORDER-RIGHT: #e1acae 1px solid
}
.mtop {
	MARGIN-TOP: 5px
}
.nav {
	LINE-HEIGHT: 22px; PADDING-LEFT: 45px; FONT-SIZE: 12px
}
.nav {
	COLOR: #fff; FONT-SIZE: 12px
}
.nav A {
	COLOR: #fff; FONT-SIZE: 12px
}
.nav A:hover {
	COLOR: #ffcc00; TEXT-DECORATION: underline
}
.tab_01 {
	WIDTH: auto
}
.tab_01 SPAN {
	LINE-HEIGHT: 35px; WIDTH: 74px; DISPLAY: block; HEIGHT: 39px
}
.tab_01 A {
	LINE-HEIGHT: 35px; WIDTH: 74px; DISPLAY: block; BACKGROUND: url(../images/hbt_img13.jpg) no-repeat center bottom; HEIGHT: 39px; COLOR: #187f24; FONT-WEIGHT: bold
}
.tab_02 {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 28px; PADDING-LEFT: 10px; WIDTH: auto; PADDING-RIGHT: 10px; DISPLAY: block; BACKGROUND: url(../images/hbt_img18.jpg) repeat-x left center; HEIGHT: 28px; COLOR: #fff; PADDING-TOP: 0px
}
.tab_02 A {
	DISPLAY: block; COLOR: #fff
}
.tab_03 {
	COLOR: #c00
}
.tab_03 A {
	COLOR: #c00
}
.tab_04 {
	LINE-HEIGHT: 25px; WIDTH: 67px; DISPLAY: block; BACKGROUND: url(../images/hbt_img55.jpg) no-repeat center bottom; HEIGHT: 25px; COLOR: #fff
}
.tab_04 A {
	DISPLAY: block; COLOR: #fff
}
.tab_05 {
	LINE-HEIGHT: 22px; WIDTH: 124px; DISPLAY: block; BACKGROUND: url(../images/hbt_img40.jpg) no-repeat center center; HEIGHT: 22px; COLOR: #fff; CURSOR: pointer
}
.tab_05 A {
	DISPLAY: block; COLOR: #fff
}
.tab_06 {
	BORDER-BOTTOM: #cee7d2 1px solid; BORDER-LEFT: #cee7d2 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 32px; PADDING-LEFT: 3px; WIDTH: auto; PADDING-RIGHT: 3px; DISPLAY: block; HEIGHT: 32px; COLOR: #c00; BORDER-TOP: #cee7d2 1px solid; BORDER-RIGHT: #cee7d2 1px solid; PADDING-TOP: 0px
}
.tab_06 A {
	DISPLAY: block; COLOR: #c00
}
.index_top {
	LINE-HEIGHT: 22px; FONT-FAMILY: "微软雅黑","黑体","宋体",Arial,Helvetica,sans-serif; COLOR: #c00; FONT-SIZE: 18px; FONT-WEIGHT: bold
}
.index_top A {
	LINE-HEIGHT: 22px; FONT-FAMILY: "微软雅黑","黑体","宋体",Arial,Helvetica,sans-serif; COLOR: #c00; FONT-SIZE: 18px; FONT-WEIGHT: bold
}
.ShowTop {
	LINE-HEIGHT: 100%; FONT-FAMILY: "微软雅黑","黑体","宋体",Arial,Helvetica,sans-serif; COLOR: #c00; FONT-SIZE: 24px; FONT-WEIGHT: bold
}
.sendbt {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; PADDING-BOTTOM: 0px; LINE-HEIGHT: 22px; BACKGROUND-COLOR: #069600; PADDING-LEFT: 10px; WIDTH: auto; PADDING-RIGHT: 10px; HEIGHT: 22px; COLOR: #fff; BORDER-TOP: medium none; BORDER-RIGHT: medium none; PADDING-TOP: 0px
}
.focus_img {
	BORDER-BOTTOM: #d4d4d4 1px solid; BORDER-LEFT: #d4d4d4 1px solid; WIDTH: 500px; ZOOM: 1; BACKGROUND: url(images/m_cl_001.gif) repeat-x; HEIGHT: 349px; OVERFLOW: hidden; BORDER-TOP: #d4d4d4 1px solid; BORDER-RIGHT: #d4d4d4 1px solid
}
.focus_img .big_area {
	POSITION: relative; WIDTH: 500px; DISPLAY: inline; FLOAT: left; HEIGHT: 278px; OVERFLOW: hidden
}
.focus_img .big_area H3 {
	POSITION: absolute; TEXT-ALIGN: center; LINE-HEIGHT: 34px; MARGIN: 0px; WIDTH: 500px; BOTTOM: 0px; FONT-FAMILY: 黑体; HEIGHT: 32px; COLOR: #000; FONT-SIZE: 18px; OVERFLOW: hidden; FONT-WEIGHT: normal; LEFT: 0px
}
.focus_img .big_area IMG {
	FILTER: revealtrans(duration=1,transition=5)
}
.focus_img .big_area .titlebg {
	POSITION: absolute; FILTER: alpha(opacity=60); WIDTH: 500px; BOTTOM: 0px; BACKGROUND: #fff; HEIGHT: 32px; LEFT: 0px; opacity: 0.6
}
.focus_img .thurmb {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; WIDTH: 500px; PADDING-RIGHT: 5px; PADDING-TOP: 0px
}
.focus_img .thurmb .small_div {
	MARGIN: 3px; WIDTH: 92px; BACKGROUND: url(images/m_cl_002.gif) no-repeat; FLOAT: left; HEIGHT: 66px; OVERFLOW: hidden; CURSOR: pointer
}
.focus_img .thurmb .selected {
	BACKGROUND-COLOR: #f00; WIDTH: 92px; HEIGHT: 66px; COLOR: #fff
}
.focus_img .thurmb .selected IMG {
	BORDER-BOTTOM-COLOR: #ecd8cf; BORDER-TOP-COLOR: #ecd8cf; BORDER-RIGHT-COLOR: #ecd8cf; BORDER-LEFT-COLOR: #ecd8cf
}
.focus_img .thurmb .selected A {
	COLOR: #fff; TEXT-DECORATION: none
}
.focus_img .thurmb IMG {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; WIDTH: 86px; PADDING-RIGHT: 2px; DISPLAY: inline; FLOAT: left; HEIGHT: 60px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 2px
}
.focus_img .thurmb .small_div SPAN {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 19px; PADDING-LEFT: 4px; PADDING-RIGHT: 0px; DISPLAY: block; MARGIN-LEFT: 103px; PADDING-TOP: 5px
}
#gotopbtn {
	POSITION: fixed; WIDTH: 21px; BOTTOM: 50px; DISPLAY: none; BACKGROUND: url(/images/topback.png) no-repeat; HEIGHT: 80px; CURSOR: pointer; RIGHT: 120px
}
* HTML {
	BACKGROUND-IMAGE: url(about:blank); BACKGROUND-ATTACHMENT: fixed
}
* HTML BODY {
	BACKGROUND-IMAGE: url(about:blank); BACKGROUND-ATTACHMENT: fixed
}
* HTML #gotopbtn {
	POSITION: absolute; MARGIN: 435px 0px 0px; ; TOP: expression(eval(document.documentElement.scrollTop))
}
